

.carousel .item .text .separator {
margin-top: 20px;
margin-bottom: 20px;
}

.footer_top {
  padding: 0px;
}

.testimonials .testimonial_text_inner p:not(.testimonial_author) {
font-style: italic;
}

.single-product .product .summary .q_accordion_holder.accordion.boxed .ui-accordion-header {
text-transform: none;
font-weight: 400;
font-style: normal;
letter-spacing: 0;
}

nav.main_menu>ul>li>a{
padding: 0 20px;
}

.blog_holder article.format-quote .post_text .quote_author {
padding-top: 13px;
}

.q_list.circle ul>li, .q_list.number ul>li {
    
    margin: 0 0 12px;
    padding: 0 0 0 22px; }

.q_list.circle ul>li:before {
background-color: #bf1661;}

ul {
    list-style: outside;
    margin-left: 1em;
} 

@media only screen and (max-width: 768px) {
.header_bottom_right_widget_holder {
    display: table-cell;
font-size: 14px;
height: 50%;
    padding: 0 5px;
}
}

.footer_top { padding: 10px 0 5px;}
@media only screen and (max-width: 600px) {
.footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1 { margin: 0 0 5px;}
}